@charset "utf-8";

.container-lg {
	max-width: 1500px;
}

.container-lg2 {
	max-width: 2000px;
}

.msys-main {
	/*top: 99px;*/
	position: relative;
}

.msys-container hr{
	border: solid 2px #f5f5f5;
}

.supText {
	font-size: 75.5%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
.msys-padding-r1{
	padding-right: 1rem;
}
.msys-padding-l1{
	padding-left: 1rem;
}
.msys-padding-l2{
	padding-left: 2rem;
}
@media (max-width: 414px) {
	.msys-padding-l2{
		padding-left: 0;
	}
}
.msys-padding-t1{
	padding-top: 1rem;
}
.msys-margin-b2{
	margin-bottom: 2rem;
}
.msys-padding12{
	padding: 0 12rem;
}


.msys-margin-all{
	padding: 3rem;
}
@media (max-width: 375px) {
	.msys-margin-all{
		padding: 1rem;
	}
}
.msys-all{
	/*padding: 2rem 3rem;*/
	max-width: 1130px;
	/*margin: 0 12%;*/
  padding: 2rem 1rem;
  margin: 0 auto;
}
@media (max-width: 991px) {
	.msys-all{
		/*margin: 0 5%;*/
	}
}
@media (max-width: 414px) {
	.msys-all{
		/*margin: 0 0%;*/
	}
}
.msys-margin-b0{
	margin-bottom: 0;
}

/* navbar-msys */
.navbar-msys {
	padding-top: 0;
	padding-bottom: 0;
	color: #333333;
	border-bottom: solid 3px #ff6a00;
	-webkit-box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
}
	.navbar-msys .navbar-brand {
		display: flex;
		align-items: center;
		justify-content: center;
		min-height: 96px;
	}
	.navbar-msys a {
		color: #333333;
	}
	.navbar-msys a:hover {
		color: #999999;
	}
  .navbar-msys .dropdown-menu {
    /*overflow: scroll;*/
    /*max-height: 100vw;*/
  }
	@media screen and (max-width: 575.98px) {
		.navbar-msys .navbar-brand {
			width: calc(100% - 100px);
		}
	}
	.navbar-msys .navbar-toggler {
		border: 1px solid #333;
	}
	.navbar-msys .navbar-toggler-icon {
		background-image:url("../images/common/bars.png");
	}

.msys-section {
  padding: 50px 0;
}
.msys-section2 {
  padding: 15px 0 50px;
}
@media screen and (min-width: 991.98px) {
  .msys-section {
		padding: 100px 0;
  }
  .msys-section2 {
		padding: 30px 0 100px;
  }
  /*  .msys-section .container{
    padding: 0;
    max-width: 992px;
  }*/
}

/*-- タイトル --*/
.msys-h2 {
	color: #666666;
	font-weight: bold;
	position: relative;
	padding-bottom: 1rem;
	margin-bottom: 60px;
	text-align: center;
  font-size: 1.4rem;
}
.msys-h2::after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  height: .25rem;
  width: 50px;
  margin-left: -25px;
  background-color: #ff6a00;
}
.msys-ttl1 {
	color: #666666;
	font-weight: bold;
	padding: 0 1rem;
	margin: 60px 0 30px;
	text-align: left;
  font-size: 1.2rem;
  border-left: 3px solid #ff6a00;
}
.msys-ttl2 {
	color: #666666;
	font-weight: bold;
	padding: 0.5rem 1rem;
	margin: 60px 0 30px;
	text-align: left;
  font-size: 1.0rem;
  border-left: 2px solid #ff6a00;
  border-bottom: 1px solid #CCCCCC;
}
.msys-h4{
	color: #ff6a00;
	font-size: 1.2rem;
	margin-bottom: 1rem;
}
.msys-h5{
	color: #ff6a00;
	font-size: 1rem;
}
.msys-table th{
	background-color: #005f85;
	color: #fff;
}
.msys-table th.org {
	background-color: #ff6a00;
	color: #fff;
}
.msys-table th.grn {
	background-color: #336666;
	color: #fff;
}

/* tablets */
@media screen and (min-width: 768px) {
  .msys-h2 {
	  font-size: 1.5rem;
  }
  .msys-ttl1 {
    font-size: 1.5rem;
    margin: 60px 0 50px;
  }
  .msys-ttl2 {
    font-size: 1.3rem;
    margin: 60px 0 50px;
  }
}
/* pc */
@media screen and (min-width: 1024px) {
  .msys-h2 {
	  font-size: 1.8rem;
  }
  .msys-ttl1 {
    font-size: 1.8rem;
    margin: 60px 0;
  }
  .msys-ttl2 {
    font-size: 1.5rem;
    margin: 60px 0;
  }
}

/* .text-color-XXXX
----------------------------------------- */
.text-color-gray  { color: #333!important; }
.text-color-white { color: #fff!important; }
.text-color-blue  { color: #004bb4; }
.text-color-red   { color: #e31729; }
.text-color-orange   { color: #ff6a00; }




/* .bg-XXXX
----------------------------------------- */
.bg-gray  { background-color: #f5f5f5; }
.bg-white { background-color: #fff; }
.bg-blue  { background-color: #112c3f; }
.bg-orange  { background-color: #ff6a00; }

/* .border-bottom-XXXX
----------------------------------------- */
.border-bottom-gray{border-bottom: solid 2px #f5f5f5;}
.border-bottom-white{border-bottom: solid 2px #fff;}

.btn{
	border-radius:0!important;
	width: 70%;
}
.msys-contact .btn{
	width: 300px;
}

.btn-reversal {
	color: #fff;
	background-color: #ff6a00;
	font-size: .86em;
	font-weight: 300;
}
.btn-reversal:hover {
	color: #fff;
	background-color: #ff6a00;
	text-decoration: underline;
}

figure {
	height: 125px;
}
/* nav-item > dropdown-menu */
@media screen and (min-width: 991.98px) {
	.dropdown-menu {
	  left: auto;
	  right: 0;
	}

	.dropdown-menu.show {
	  /*display: flex;*/
	}
	.dropdown-menu .box{
	  white-space: nowrap;
	  font-size: .86em;
	  /*padding: .86em;*/
    padding: .3em;
	}
}

.list-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: stretch;
}
.list {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #fff;
	padding: 3rem;
	border-top: 1px solid #32668b;
}
.list:first-child {
	border-top: none;
}
.list-heading {
	margin-bottom: 25px;
	font-size: 1.2rem;
}
.list-text {
	margin-bottom: 30px;
	text-align: left;
}
.list-list {
	margin-bottom: 50px;
	padding: 0;
	padding-left: 1.5rem;
	text-align: left;
}
.list-list-item {
}
.list-action {
	margin-top: auto;
  /*margin-bottom: 2rem;*/
}
.list-use01 { background-image: url(../images/top/use01.png); }
.list-use02 { background-image: url(../images/top/use02.png); }
.list-use03 { background-image: url(../images/top/use03.png); }
.list-use04 { background-image: url(../images/top/use04.png); }
.list-purpose01 { background-image: url(../images/top/purpose01.png); }
.list-purpose02 { background-image: url(../images/top/purpose02.png); }
.list-purpose03 { background-image: url(../images/top/purpose03.png); }
.list-purpose04 { background-image: url(../images/top/purpose04.png); }

@media screen and (min-width: 991.98px) {
	.list-wrapper {
		flex-direction: row;
	}
	.list {
		flex: 1 1 100%;
		border-left: 1px solid #32668b;
		border-top: 0;
	}
	.list:first-child {
		border-left: none;
	}
	.list-heading {
		font-size: 1.5rem;
	}
}

.threat-list {
	background-size: 30% auto;
	background-position: 50% 3.1rem;
	background-repeat: no-repeat;
	background-color: #fff;
  padding: 0 2rem;
}
.threat-list h3{
	font-size: 1.8rem;
	text-align: center;
	margin-top: 12rem;
	margin-bottom: 1.2rem;
}

.threat-list p{
	margin-bottom: 1.2rem;
	padding-bottom: 1.4rem;

}
.threat01 { 
	background-image: url(../images/top/threat01.png);
	border-right: solid 2px #f5f5f5;
}
.threat02 { 
	background-image: url(../images/top/threat02.png);
	border-right: solid 2px #f5f5f5;
}
.threat03 { 
	background-image: url(../images/top/threat03.png);
	border-right: solid 2px #f5f5f5;
}
.threat04 { background-image: url(../images/top/threat04.png); }

/* .product-list
--------------------------- */
.product-list {
	margin-top: 7.3rem;
}
.product-list-item{
	margin-bottom: 2rem;
	max-width: 33.333333%;
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex
}

.flex-col{
  flex-direction: column;
}

.product-card {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: stretch;
	width: 100%;
	min-height: 100%;
	background-color: #fff;
	box-shadow: 3px -1px 14px 4px rgba(0,0,0,0.2);
	color: #fff;
}
.product-card:hover {
	color: #fff;
	text-decoration: none;
}
.product-card:hover .product-card-heading {
	text-decoration: underline;
}
.product-card-image {
	flex: 0 0 160px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ffffff;
	height: 160px;
}
.product-card-image img {
	width: 80%;
	max-height: 100%;
}
.product-card-body {
	flex: 1 1 auto;
	background-color: #112c3f;
	border-bottom: solid 5px #ff6a00;
	color: #fff;
	padding: 1.8rem;
}
.product-card-heading {
	margin: 0 0 .6rem;
	font-size: 1.375rem;
	text-align: center; 
	letter-spacing: -0.6px;
	line-height: 2.1rem;
}
.product-card-info {
	margin-bottom: 5.5em;
	font-size: 0.75rem;
	letter-spacing: -0.2px;
	line-height: 1.4rem;
	margin: 1.2rem 0 .6rem;
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex
}

/*------------------------------------*/
/* メインビジュアル                      */
/*------------------------------------*/
.main-section {
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	color: #fff;
	font-size: 1.2rem;
}
.main-section a {
	color: #fff;
}
.main-image {
	flex: 0 0 auto;
  	background-color: #FFFFFF;
}
.main-side {
	flex: 0 0 auto;
	display: flex;
	flex-direction: column;
}
.main-side-content {
	display: flex;
	align-items: center;
	margin: 0 auto;
	width: 340px;
}
.main-side-img {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
}
.main-side-text {
	padding-left: 1rem;
	text-align: left;
	font-size: 1.125rem;
}
@media (min-width: 991px) {
	.main-section {
		flex-direction: row;
		
		max-width: 1500px;
		margin: 0 auto;

	}
	.main-image {
		/*flex: 0 0 66.666667%;*/
		width: 66.666667%;
	}
	.main-side {
		/*flex: 0 0 33.333333%;*/
		width: 33.333333%;
	}
	.main-side-content {
		/*width: 80%;*/
	}
	.main-side-image {
		width: 50px;
		height: 57px;
	}
	.main-side-text {
		text-align: center;
	}
}
.main-catalog{
	flex: 0 1 70px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #112c3f;
	font-size: 1rem;
}
.main-mail{
	flex: 0 1 70px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #ff6a00;
	font-size: 1rem;
}
.main-tel{
	flex: 0 1 250px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-image: url(../images/common/main-tel.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.main-tel-content {
	padding-top: 1rem;
	font-size: 0.875rem;
	display: block;
	text-align: center;
}
.main-tel-number {
	font-size: 1.375rem;
}
@media (min-width: 991px) {
	
	.main-catalog, .main-mail, .main-tel-heading {
		font-size: 1.333333333vw;
	}
	.main-catalog{
		flex: 0 1 20%;
	}
	.main-mail{
		flex: 0 1 20%;
	}
	.main-tel{
		flex: 0 1 60%;
	}
	.main-tel-content {
		font-size: 0.9333333vw;
	}
	.main-tel-number {
		font-size: 1.466666667vw;
	}
	.main-tel-content {
		margin-left: 0;
		width: auto;
		text-align: center;
	}
}
@media (min-width: 1500px) {
	.main-catalog, .main-mail, .main-tel-heading {
		font-size: 1.25rem;
	}
	.main-tel-content {
		font-size: 0.875rem;
	}
	.main-tel-number {
		font-size: 1.375rem;
	}
}

.float-panel {
	position: relative;
	padding: 0 20px 100px;
}
.float-panel-box {
	position: relative;
	z-index: 2;
	padding: 30px 30px;
	width: 80%;
}
.float-panel-background1 {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/top/sceneBG.png) no-repeat center center;
	background-size: cover;
	z-index: 1;
}
.float-panel-background2 {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/top/supportBG.png) no-repeat center center;
	background-size: cover;
	z-index: 1;
}
.float-panel-background3 {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/top/aboutus.png) no-repeat center center;
	background-size: cover;
	z-index: 1;
}
.float-panel-background4 {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/top/downloadBG.png) no-repeat center center;
	background-size: cover;
	z-index: 1;
}
@media (min-width: 991.98px) {
	.float-panel {
		padding: 0 20px 70px;
	}
	.float-panel-box {
		padding: 60px 70px;
		width: 53%;
	}
	.float-panel-background1,
	.float-panel-background2,
	.float-panel-background3,
  .float-panel-background4 {
		top: 50px;
		left: 30%;
		right: 20px;
		bottom: 0;
	}
}

.float-panel-heading {
  font-size: 1.5rem;
  margin: 0 0 1rem;
}
.float-panel-lead {
  line-height: 1.6rem;
}
@media (min-width: 991.98px) {
  .float-panel-heading {
    font-size: 1.5rem;
	  margin: 0 0 2rem;
  }
}

.with-shadow {
	-webkit-box-shadow: 0 2rem 3rem 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 2rem 3rem 0 rgba(0, 0, 0, 0.3);
}
@media (max-width: 991.98px) {
	.with-shadow {
		-webkit-box-shadow: 0 1rem 2rem 0 rgba(0, 0, 0, 0.3);
		box-shadow: 0 1rem 2rem 0 rgba(0, 0, 0, 0.3);
	}
}

.entry-menu li.menu-jobinfo > a {
  background-image: url(../images/top/btnBG-1.png);
  background-size: 100% 100%;
}
.entry-menu li.menu-entry > a {
  background-image: url(../images/top/btnBG-2.png);
  background-size: 100% 100%;
}
.entry-menu li > a {
	display: block;
	background-size: 58%;
	background-repeat: no-repeat;
	background-position: 50% 51%;
	padding: 2.3em 0;
  	color: white;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: .1em;
	text-align: center;
}
.list-unstyled {
	padding-left: 0;
	list-style: none;
}

.news-list {
  margin: 0 1rem;
  border-bottom: none;
}
.news-list a {
	color: #3366cc;
}
.news-list-item {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #ccc;
}
.news-list-item-date {
	flex: 0 0 auto;
	padding: 0 0.5rem;
}
.news-list-item-category {
	flex: 0 0 auto;
	padding: 0 0.5rem;
}
.news-list-item-title {
	flex: 1 1 100%;
	width: 100%;
	margin-top: 0.5rem;
	padding: 0 0.5rem;
}
.oshirase, .pressrelease {
	border-radius: 3px 3px 3px 3px;
	color: #fff;
	padding: 2px;
	width: 120px;
	font-size: 0.7rem;
	display: inline-block;
	text-align: center;
}
.oshirase {
	background-color: #666666;
}
.pressrelease {
	background-color: #ff6a00;
}
@media screen and (min-width: 991.98px) {
	.news-list-item-title {
		flex: 0 0 auto;
		width: auto;
		margin-top: 0;
	}
}
.msys-contact p.contact-p{
	padding-bottom: 1.7rem;
}


.msys-contact span {
	font-size: 1.7rem;
}
.msys-contact{
	background-image: url(../images/common/contact.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	color: #fff;
	text-align: center;
}
.msys-contact a{
	color: #fff;
}

footer{
	color: #fff;
	font-size: 0.8rem;
	padding: 0;
}

.footer-nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 1rem 0;
	color: #333;
}
.footer-link {
	flex: 1 1 50%;
	margin: 1rem 0;
	padding: 1rem 0;
	color: #333;
	border-left: 1px solid #333;
}
.footer-link:nth-child(2n-1) {
	border-left: none;
}
@media (min-width: 991.98px) {
	.footer-nav {
		flex-wrap: nowrap;
		margin: 60px 0;
	}
	.footer-link {
		flex: 0 1 auto;
		margin: 0;
		padding: 0 2rem;
	}
	.footer-link:nth-child(2n-1) {
		border-left: 1px solid #333;
	}
	.footer-link:first-child {
		border-left: none;
	}
}

footer .site-menu {
	margin: 3.6em auto;
	font-size: 0.8rem;
}
footer .site-menu a {
	color: #333;
	white-space: nowrap;
}
footer .site-menu a.separation:after {
	content: "|";
	padding-left:2rem; 
}

.copyright {
	padding: 1.2rem;
	font-size: 0.625rem;
}
@media (min-width: 575.98px) {
	.copyright {
		font-size: 0.75rem;
	}
}

/* Large devices (desktops, < 1200px) */
@media only screen and (max-width: 1199.98px) {
  .msys-container{
     margin: auto 10rem;
  }
}

/* Medium devices (tablets, < 992px) */
@media screen and (max-width: 991.98px) {
  .main-tel strong{
    padding-top: 0;
  }
  .threat-list h3{
    font-size: 1.1rem;
    margin-top: 10rem;
  }
  figure  {
    height: 240px;
  }
  .product-list-heading{
    font-size: 1.1rem;
    line-height: 1.4rem;
  }
  /*.product-list-item div{
    padding: 1.2rem;
  }*/
}

/* Medium devices (tablets, 768px < ) */
@media screen and (min-width: 768px) {
  .article-discussion .panel {
    width: 36rem;
  }
  .article-discussion-image {
    width: 50rem;
    margin-top: -17rem;
    float: right;
  }
  .entry-menu li {
    width: calc(50% - 1rem);
    float: left;
  }
  .entry-menu li.menu-entry {
    float: right;
  }
  .entry-menu li.menu-entry.single {
    width: 100%;
    float: none;
  }
  .entry-menu li.menu-entry.single > a {
    background-size: 29%
  }
  .msys-contact br {
    display: none;
  }
  footer .site-menu {
    padding-left: 0;
    list-style: none;
  }
  footer .site-menu li {
    display: inline-block;
    padding-left: 1.7em;
    padding-right: 1.7em;
  }
}

/* Small devices (landscape phones, < 768px) */
@media screen and (max-width: 767.98px) {
  .article-discussion {
    margin-bottom: 0;
    background-size: auto 16.7rem;
    background-position: -49rem bottom;
  }
  .article-discussion .panel {
    padding: 20px 25px;
    width: 85vw;
    margin-left: 3vw;
  }
  .article-discussion-image {
    margin-top: -10em;
    height: 350px;
    overflow: hidden;
  }
  .article-heading {
    font-size: 1.5rem;
  }
  /*.list h3{
    font-size: 2rem;
  }*/
  .product-list {
    margin-top: 3.5rem;
  }
  .product-list.lower-page {
    padding-top: 5rem;
  }
  /*.product-list-item img {
    width: 100%;
  }*/
  .product-list-item figure {
    height: 120px;
  }
  .product-list-heading {
    margin: 1.2em 0 .1em;
    font-size: 1.4rem;
    font-weight: 500;
  }
  .product-list-info {
    margin-bottom: 3.6em;
  }
  .threat-list {
    margin: 0;
  }
  .threat-list h3{
    font-size: 1.5rem;
    margin-top: 18rem;
  }
  .msys-contact p {
    font-size: 1.0rem;
  }
  .msys-contact a {
    font-size: 1.5rem;
  }
  .article-message.show .panel {
    opacity: 1;
    -moz-transform: translateY(30px);
    -webkit-transform: translateY(30px);
    -o-transform: translateY(30px);
    -ms-transform: translateY(30px);
  }
  .entry-menu-area {
    padding-top: 4.3rem;
    padding-bottom: 5.5rem;
  }
  .msys-container{
    margin: auto 6rem;
  }
  footer .site-menu {
    margin: 7.6rem auto;
  }
  footer .site-menu a {
    display: block;
    padding-top: 1.2rem;
    padding-bottom: 0;
    font-size: 0.8rem;
  }
  footer .site-menu a.separation:after {
    content: "";
    padding-left:0; 
  }
}


/* Extra small devices (portrait phones, < 576px) */
@media screen and (max-width:576px) {
  .msys-container{
     margin: auto 0;
  }
  .list{
    padding: 3rem 1.5rem;
  }
  .threat-list h3{
    margin-top: 12rem;
  }
  .product-list-item {
    max-width: 100%;
  }
  .article-discussion-image{
    margin-top: -6em;
    height: 250px;
  }
}


/* ******************************************************** */
/* ++++++++++ advan add +++++++++++++++++++++++++++++++++++ */
/* ******************************************************** */
/*--- YOUTUBE ---*/
.youtube {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
	margin-bottom: 30px;
}
 
.youtube iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
/*--- ページトップ ---*/
#pagetop {
	position: fixed;
  bottom: 10px;
  right: 10px;
	z-index:10;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  height: 35px;
  line-height: 35px;
  width: 35px;
  text-align: center;
  background-color: #ff7003;
  /*border-radius: 4px;*/
}


/*------------
昨日の概要
------------*/
.future-list{
  display: flex;
  box-sizing: border-box;
  flex-direction:column;
}
.future-list .future-index{
  width: 100%;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .future-list{
    flex-direction:row;
  }
  .future-list .future-index{
    width: 50%;
  }
}


/* ソフトウェアのキャッチコピー */
.soft-copy{
  font-weight: bold;
  font-size: 1.0rem;
  text-align: center;
  background-color: #FAE4D5;
  border-radius: 8px;
}
.soft-copy-1{
  font-size: 1.0rem;
  background-color: #FAE4D5;
  border-radius: 8px;
}
.soft-copy-1 p{
  font-size: 1.2rem;
  font-weight: bold;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .soft-copy{
    font-size: 1.1rem;
  }
  .soft-copy-1{
    font-size: 1.1rem;
  }
}


/* ソフトウェア ３つの特徴 */
.feature-list {
	background-size: 30% auto;
	background-position: 50% 3.1rem;
	background-repeat: no-repeat;
	background-color: #fff;
  padding: 0 2rem;
}
.feature-list h3{
	font-size: 1.8rem;
	text-align: center;
	margin-top: 12rem;
	margin-bottom: 1.2rem;
}

.feature-list p{
	margin-bottom: 1.2rem;
	padding-bottom: 1.4rem;

}
.feature01 { 
	background-image: url(../images/second/edge_secure_access/cloudedge_feature01.png);
	border-right: solid 2px #f5f5f5;
}
.feature02 { 
	background-image: url(../images/second/edge_secure_access/cloudedge_feature02.png);
	border-right: solid 2px #f5f5f5;
}
.feature03 { 
	background-image: url(../images/second/edge_secure_access/cloudedge_feature03.png);
	border-right: solid 2px #f5f5f5;
}

/* Small devices (landscape phones, < 768px) */
@media screen and (max-width: 767.98px) {
  .feature-list {
    margin: 0;
  }
  .feature-list h3{
    font-size: 1.5rem;
    margin-top: 11rem;
  }
}

/* Edge Secure Accessの接続方式 */
.cloud-edge-title1{
  text-align: center;
  color: #FFF;
  font-weight: bold;
  background-color: #ff6a00;
  font-size: 1.3rem;
  padding: 8px;
  line-height: 1.1;
  margin-bottom: 10px;
}
.cloud-edge-title2{
  text-align: center;
  color: #FFF;
  font-weight: bold;
  background-color: #ff6a00;
  font-size: 1.1rem;
  padding: 8px;
  line-height: 1.1;
  margin-bottom: 10px;
  width: 100%;
}
.margin-adj{
  margin-bottom: 0px;
}
.margin-adj30{
  margin-bottom: 30px;
}
/* Small devices (landscape phones, < 768px) */
@media screen and (max-width: 767.98px) {
  .cloud-edge-title1{
    font-size: 1.4rem;
  }
  .margin-adj{
    margin-bottom: 30px;
  }
  .margin-adj30{
    margin-bottom: 50px;
  }
}

/* ソフトウェアのキャッチコピー */
.soft-intro{
  background-color: #FAE4D5;
  border-radius: 8px;
}
.soft-intro-title{
  text-align: center;
  padding: 10px;
  font-size: 1.4rem;
}
.soft-intro-arrow{
  margin: 0 auto;
  width: 60px;
}
.soft-intro-arrow img{
}
.soft-intro-ans{
  padding: 10px;
  color: #FF791A;
  font-weight: bold;
  font-size: 1.45rem;
  text-align: center;
}
.soft-intro-maru{
  padding: 10px 10px 0px;
}
.maru {
  height:64px;
  width:64px;
  border-radius:50%;
  line-height:60px;
  text-align:center;
  background:#FF791A;
  font-size:40px;
  margin: 0 auto;
  color: #FFF;
}

/* リスト調整 */
ul.list_pos{
  margin-left: -16px;
}
ul.list_pos li{
  margin-bottom: 26px;
}
/* 注釈 */
ul.reference{
    margin: 0;
    padding: 0;
    color: #666;
    list-style: none;
    line-height: 1.5;
}
ul.reference li:before{
    content: "※";
    margin-right: 0.5em;
}
ul.reference li.mark1:before{
    content: "※1";
    margin-right: 0.3em;
}
ul.reference li.mark2:before{
    content: "※2";
    margin-right: 0.3em;
}
ul.reference li.mark3:before{
    content: "※3";
    margin-right: 0.3em;
}
ul.reference li.mark4:before{
    content: "※4";
    margin-right: 0.3em;
}
ul.reference li{
    padding-left: 1.5em;
    text-indent: -1.5em;
}


/* テーブル調整 */
.vertical_mdl{vertical-align: middle !important;}
/*
ul.reference li.mark1,
ul.reference li.mark2,
ul.reference li.mark3{
    padding-left: 2em;
    text-indent: -2em;
}
*/


/*--- フルードイメージ ---*/
/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	width: auto;
	max-width: 100%;
	height:auto;
}